/* CSS Document */

HTML {
	OVERFLOW-Y: scroll; FONT-FAMILY:  Helvetica, Arial, sans-serif;
}

body {
	margin-top: 0px;
	padding: 0;
	text-align: left;
	background-color: #C5CEDF; 
	font-size:13px;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	background-image:url(../images/template-homepage2-back2.jpg);
	background-repeat: repeat-x;
}


p {
  
  margin: 0;
}

	
#container {
	margin: 0 auto;
	width: 1005px;
	text-align: center;
	height:auto !important;
	margin-bottom: 0px;

}
#topheader {
	margin: 0 auto;
	width: 1005px;
	background-color:#000;
	background-image: url(../images/topheader.jpg);
	background-repeat:no-repeat;
	height:37px;
	padding-top: 95px;
}
#front-left {
	float:left;
	width:620px;
	text-align: left;
	padding-left: 22px;
	padding-right: 0px;
	padding-top: 12px;
}
#flashbox {
	margin: 0 auto;
	width: 1005px;
	background-color: #C5CEDF;
	
}		
#front-right {
	float:right;
	width:349px;
	text-align: left;
	padding-right: 2px;
	padding-top: 10px;
	background-image:url(../images/front-twitter-back.jpg);
	background-repeat:no-repeat;
	height: 420px;
	padding-left: 10px;
}

	#front-right-inside {
	width:300px;
	text-align: left;
	padding-right: 20px;
	padding-top: 10px;
	background-image:url(../images/front-twittermain-back.jpg);
	background-repeat:no-repeat;
	height: 225px;
	padding-left: 15px;
}	



.front-right-inside-scroll .scrollbar .path {
	background-color:#636363;
}

.front-right-inside-scroll .scrollbar .slider {
	background-color:#000;
}
	#front-right-inside2 {
	width:290px;
	text-align: left;
	padding-right: 30px;
	padding-top: 0px;
	background-image:url(../images/front-subscribe-back.jpg);
	background-repeat:no-repeat;
	height: 155px;
	padding-left: 15px;
}
#mainContent {
	width: 1005px;
}

h1 {
	font-size: 18px;
	margin-top: 0px;
	
	
}

#content-footer {
	width: 323px;
	clear: both;
	padding-left: 540px;
	padding-bottom: 20px;
} 
#footer {
	width: 1005px;
	margin: 0 auto;
	height: 57px;
	padding-top: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	clear: both;
	background-image: url(../images/footer-back.jpg);
} 

#footer2 {
	width: 1005px;
	margin: 0 auto;
	height: 27px;
	padding-top: 10px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	clear: both;
	
} 
.footerlink
{
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	text-decoration: none;
	color: #606E87;
	font-size:12px;
}


a.footerlink:link, a.footerlink:active, a.footerlink:visited
{
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	text-decoration: none;
	color: #606E87;
	font-size:12px;
	padding-right:30px;
}

a.footerlink:hover
{
    font-family: Arial, Helvetica, sans-serif, Tahoma;
	text-decoration: underline;
    color: #F00;
	padding-right:30px;
}

#linespacer {
	padding: 0 8px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	height: 8px

} 

.formButton {
	background-color: #B9B9B9;
	color: #FFF;
	font-size: right;
	font-weight: bold;
	padding: 0px;
	padding-left: 14px;
	padding-right: 14px;
	border: 0;
	width: 90px;
	height: 25px;
	background-image: url(../images/login-button.jpg);
}




.whiteText {
	color: white;
}

.redText {
	color: red;
}

.blueText {
	color: #0000AA;
}

.blackText {
	color: #3D3D3A;
}

.greenText 
{
	color: Green;
}

.smallText 
{
	font-size: 9px;
}
#left-header {
	margin: 0 auto;
	width:987px;
	text-align: left;
	padding-left: 18px;
	padding-right: 0px;
	padding-top: 2px;
	height: 30px;
	padding-bottom: 5px;
}
#left-header2 {
	margin: 0 auto;
	width:987px;
	text-align: left;
	padding-left: 18px;
	padding-right: 0px;
	padding-top: 10px;
	height: 25px;
	padding-bottom: 5px;
}
.yellow-titles {
	color:#FF3;
	font-size:20px;
	line-height: 24px;
}
.darkgrey-titles {
	color:#303030;
	font-size:19px;
	font-weight: bold;
	line-height: 28px;
	text-align: left;
}
.white-titles {
	color:#FFF;
	font-size:20px;
}
#front-box {
	width:1005px;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 8px;
	background-image:url(../images/front-box-back.jpg);
	background-repeat:no-repeat;
	background-color: #FFF;
	float: left;
}

#front-box-padding {
	margin: 0 auto;
	width:685px;
	text-align: left;
	padding-left: 18px;
	padding-right: 302px;
	padding-top: 28px;
	background-image:url(../images/front-about-us-back.jpg);
	background-repeat:no-repeat;
	background-color: #232323;
}
#front-box-next {
	width:977px;
	text-align: left;
	padding-left: 28px;
	padding-right: 0px;
	padding-top: 22px;
	background-image:url(../images/front-box-next-back.jpg);
	background-repeat:no-repeat;
	background-color: #FFF;
	float: left;
}

#front-box-next-inside {
	width:939px;
	text-align: left;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 12px;
	padding-top: 0px;
	float: left;

}
#page-title-box {
	width:931px;
	height:55px;
	text-align: left;
	padding-left: 18px;
	padding-right: 0px;
	padding-top: 18px;
	background-image:url(../images/title-back.jpg);
	background-repeat:no-repeat;
	background-color: #FFF;
	float: left;
}
#callus-box {
	width:289px;
	height:30px;
	text-align: center;
	padding-right: 0px;
	padding-top: 12px;
	background-image:url(../images/callus.jpg);
	background-repeat:no-repeat;
	
}
#booknow-box {
	width:152px;
	height:30px;
	text-align: center;
	padding-right: 0px;
	padding-top: 12px;
	background-image:url(../images/button-booking.jpg);
	background-repeat:no-repeat;
	
}

#front-box-next-inside-contact {
	width:987px;
	text-align: left;
	padding-left: 18px;
	padding-top: 0px;

}
#front-box-links {
	float:left;
	width:969px;
	text-align: left;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 18px;
	background-image:url(../images/front-box-back.jpg);
	background-repeat:no-repeat;
	background-color: #232323;
}
#front-box-links-left {
	float:left;
	width:387px;
	text-align: left;
	padding-left: 27px;
	padding-right: 0px;
	padding-top: 10px;
}
#front-box-links-right {
	float:right;
	width:387px;
	text-align: left;
	padding-left: 0px;
	padding-right: 50px;
	padding-top: 10px;
	font-size: 15px;
}
#front-box-bottom {
	margin: 0 auto;
	width:987px;
	text-align: left;
	padding-left: 18px;
	padding-right: 0px;
	padding-top: 0px;
	background-image:url(../images/front-box-bottom-back.jpg);
	background-repeat:no-repeat;
	height:40px;
	clear:both;
	padding-bottom: 0px;
}
#front-box-membership {
	margin: 0 auto;
	width:207px;
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 15px;
}
#front-box-membership-spacer {
	float:left;
	width:2px;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
	background-image:url(../images/membership-spacer.jpg);
	height:180px;
}

#footer-box-links-left {
	float:left;
	width:960px;
	text-align: left;
	padding-left: 18px;
	padding-right: 0px;
	padding-top: 10px;
}
#footer-box-links-right {
	float:right;
	width:387px;
	text-align: right;
	padding-left: 27px;
	padding-right: 18px;
	padding-top: 20px;
	font-size: 15px;
	height: 30px;
}


	

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.Blueheading {
	font-size:16px;
	color:#182D8C;
}
.Greyheading {
	font-size:18px;
	color:#685261;
}
.Developmenttext {
	color: #999999;
}
#spacer {
	margin: 0 auto;
	width:1005px;
	text-align: left;
	padding-right: 0px;
	padding-top: 5px;
	clear: both;
}
#spacer2 {
	width:1005px;
	text-align: left;
	padding-right: 0px;
	padding-top: 10px;
}
.Footerlinks-text {
	font-size:16px;
	color:#685261;
}

/*********************************
* Links
*********************************/

a:link, a:active, a:visited
{
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	text-decoration: underline;
	color: #009;
	font-size:13px;
	
}

a:hover
{
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	color: #F00;
	text-decoration: underline;
}

a:img, a:img:link, a:img:active, a:img:visited{
	border: 0px;
	display: inline-block;
    display: -moz-inline-box;
	border: none;
	color: transparent;
}
.enquirelink
{
    font-family: Arial, Helvetica, sans-serif, Tahoma;
	text-decoration: none;
	color: #009;
	font-size:15px;
	line-height:30px;
	font-weight:bold;
	
}
a.enquirelink:link, a.enquirelink:active, a.enquirelink:visited
{
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	text-decoration: none;
	color: #009;
	font-size:15px;
	line-height:30px;
	font-weight:bold;
}

a.enquirelink:hover
{
    font-family: Arial, Helvetica, sans-serif, Tahoma;
	text-decoration: underline;
    color: #F00;
	font-weight:bold;
}
	
a.enquirelinkSIGNUP:link, a.enquirelinkSIGNUP:active, a.enquirelinkSIGNUP:visited
{
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	text-decoration: none;
	color: #000;
	font-size:16px;
	font-weight:bold;

}
a.enquirelinkSIGNUP:hover
{
    font-family: Arial, Helvetica, sans-serif, Tahoma;
    color: #000;
    text-decoration: underline;
	font-weight:bold;
}
	
a.enquirelinkTITLE:link, a.enquirelinkTITLE:active, a.enquirelinkTITLE:visited
{
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	text-decoration: underline;
	color: #FFFFFF;
	font-size:13px;
	font-weight:bold;
	
	
}
a.enquirelinkTITLE:hover
{
    font-family: Arial, Helvetica, sans-serif, Tahoma;
	text-decoration: underline;
    color: #FF0;
	
}

a.enquirequicklinks:link, a.enquirequicklinks:active, a.enquirequicklinks:visited
{
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	text-decoration: underline;
	color: #FFFFFF;
	font-size:15px;
	line-height:35px;
	
}

a.enquirequicklinks:hover
{
    font-family: Arial, Helvetica, sans-serif, Tahoma;
	text-decoration: underline;
    color: #FF0;
	
}
a.enquirefooter:link, a.enquirefooter:active, a.enquirefooter:visited
{
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	text-decoration: none;
	color: #FFFFFF;
	font-size:12px;
	line-height:30px;
	
}

a.enquirefooter:hover
{
    font-family: Arial, Helvetica, sans-serif, Tahoma;
	text-decoration: underline;
    color: #FF0;
	
}

a.enquireMEMBERGREY:link, a.enquireMEMBERGREY:active, a.enquireMEMBERGREY:visited
{
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	text-decoration: none;
	color: #ccc;
	font-size:18px;
	line-height:20px;
	font-weight:bold;
	
}

a.enquireMEMBERGREY:hover
{
    font-family: Arial, Helvetica, sans-serif, Tahoma;
	text-decoration: underline;
    color: #FF0;
	font-weight:bold;
	
}
a.enquiremember:link, a.enquiremember:active, a.enquiremember:visited
{
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	text-decoration: none;
	color: #000;
	font-size:15px;
	font-weight:bold;
    padding-left:10px;
	padding-right:10px;
}
a.enquiremember:hover
{
    font-family: Arial, Helvetica, sans-serif, Tahoma;
    color: #000;
    text-decoration: underline;
	font-weight:bold;
	padding-left:10px;
	padding-right:10px;
}
/*********************************
* Membership page
*********************************/
#memberships-box {
	width:969px;
	text-align: left;
	padding-top: 28px;
	background-image:url(../images/front-box-memberships-back.jpg);
	background-repeat:no-repeat;
	background-color: #000;
	float: left;

}
#memberships-box-bottom {
	width:969px;
	text-align: left;
	padding-right: 0px;
	padding-top: 0px;
	background-image:url(../images/front-box-memberships-back-bottom.jpg);
	background-repeat:no-repeat;
	height:40px;
	clear: both;
}

#memberships-box-left {
	float:left;
	width:207px;
	text-align: left;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 10px;
}
#memberships-box-right {
	float:right;
	width:705px;
	text-align: left;
	padding-left: 0px;
	padding-right: 20px;
	padding-top: 10px;
	font-size: 15px;
}

#memberships-box-buttons {
	width:969px;
	text-align: left;

}
/*********************************
* Sign UP page
*********************************/
#signup-box {
	float:left;
	width:969px;
	text-align: left;
	padding-top: 28px;
	background-image:url(../images/front-box-memberships-back.jpg);
	background-repeat:no-repeat;
	background-color: #000;

}
#signup-box-bottom {
	float:left;
	width:979px;
	text-align: left;
	padding-right: 0px;
	padding-top: 8px;
	background-image:url(../images/front-box-memberships-back-bottom.jpg);
	background-repeat:no-repeat;
	height:40px;
}

#signup-box-left {
	float:left;
	width:940px;
	text-align: left;
	padding-left: 18px;
	padding-top: 0px;
}
#signup-box-right {
	float:right;
	width:207px;
	text-align: left;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 10px;
}
#signup-box-terms {
	width: 900px;
	height: 100px;
	overflow: auto;
	border: 1px solid #CCC;
	padding: 10px;
}
#signup-box-titles {
	width: 920px;
	height: 20px;
	padding: 10px;
	background-image: url(../images/membership-signup-titlebox.jpg);
	color: #000;
	font-weight: bold;
	font-size: 14px;
	
}
#signup-box-progress {
	width: 920px;
	height: 20px;
	padding: 10px;
	background-image: url(../images/membership-signup-progress-box.jpg);
	color: #FFF;
	font-size: 14px;
	
}
#signup-box-content {
	width: 920px;
	text-align: left;
	padding-left: 20px;
}
#signup-box-content-left {
	float: left;
	width: 420px;
	text-align: left;
	padding-left: 20px;
}
#signup-box-content-right {
	float:right;
	width: 420px;
	text-align: left;
	padding-left: 20px;
}
#signup-box-submit {
	width: 920px;
	clear:both;
	text-align: left;
	padding-left: 20px;
}
.page-titles {
	color:#FFF;
	font-size:20px;
	line-height: 24px;
	font-style: italic;
	font-weight: bold;
}
.acc-titles {
	color:#000;
	font-size:20px;
	line-height: 24px;
	font-style: italic;
	font-weight: bold;
}
/*********************************
* Log in
*********************************/
.login-button {
	width: 150px;
	height: 30px;
	text-align: center;
	background-image: url(../images/button-back.jpg);
	background-repeat:repeat;
	float: left;
	font: 12px;
	font-weight: none;
	color: #FFF;
	border: 0;
}

.callus-text
{
    font-family: Arial, Helvetica, sans-serif, Tahoma;
    text-decoration: underline;
    color: #FFFFFF;
	font-size:13px;
	font-weight:bold;
}
.callus-text-orange
{
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	text-decoration: underline;
	color: #FFCA06;
	font-size:17px;
	font-weight:bold;
}
